﻿/*
ProductCart Shopping Cart Software, Copyright Early Impact LLC 2006, All Rights Reserved
Use this stylesheet to change the look of the default header and footer that ship with ProductCart
*/
html, body {
	margin: 0;
	padding: 0;
}
/* Change body background color to background-image: URL('/images/BGgrey.gif');*/
body {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: center;
	background-image: URL('/images/BGgrey.gif');
}

/* added for steincenter custome header */
/* --->>   Container holds all header, page, and footer content<<----- */
#container {
	margin: 0 auto auto auto;
	width: 1100px;
	background-color: #000000;
}
/*----------<< masthead, top nav, and mast title >>-------- */
#masthead {
	margin: 0;
	padding: 0;
	border: 0;
	height: 87px;
	background-color: #000000;
}
/*---------------<< Start Mast Nav  >>----------------*/	
#topnav {margin:0;background-color:#000000;width:1100px;color:#FFFFFF;margin: -5px 0 -8px;}
/* ------------<< Style top Navigation >>------------- */
#topnav ul {margin:0;padding:5px; /* recommended for cross browser  */list-style:none;/* removes bullets */
text-align:center;background-color:#000000;}
#topnav li {display:inline;}
#topnav a {background-color:#000000;padding:5px 13px;/*.2em 1em;*/text-decoration:none;font-size:17px;color:#FFFFFF;/*text-align: center;*/}
#topnav a:hover {text-decoration:underline;}
/*--------<< Begin Mast title >>------------*/	
#masttitle {margin: -7px 0 -8px;background:#000000;color:#FFFFFF;font-size:14px;font-weight:bolder;height:auto;text-align:center;font-style:italic;font-family:Arial, Helvetica, sans-serif;}


/* TOP AREA of the page: store description, store name, search box, navigation */

		#pcHeader {
			width: 900px;
			height: 90px;
			margin-left: auto;
			margin-right: auto;
			margin-top: 5px;
			margin-bottom: 5px;
			padding: 0;
			background-color: #e5e5e5;
			font-size: 12px;
			color: #666666;
			border-collapse: collapse;
			border: 0;
		}
		
		#pcHeader td {
			padding: 3px;
			vertical-align: bottom;
		}
		
		#pcStoreDescription {
			border-bottom: 1px solid #FFFFFF;
			font-size: 13px;
			text-align: left;
		}
		
		#pcStoreName {
			font-size: 28px;
			font-weight: bold;
			text-align: left;
		}
		
		#pcStoreSearch {
			text-align: left;
		}
		
		#pcTopNav {
			border-top: 1px solid #FFFFFF;
			text-align: right;
		}
		
		#pcStoreSearch a {
			text-decoration: none;
			color: #999999;
			font-size: 11px;
		}
		
		#pcStoreSearch a:hover {
			color: #000000;
		}
		
		#pcTopNav ul {
			list-style: none;
			margin: 0;
		}
		
		#pcTopNav li {
			display: inline;
			padding-right: 10px;
		}
		
		#pcTopNav a:link, #pcTopNav a:visited {
			text-decoration: none;
			font-size: 14px;
			color: #999999;
		}
		
		#pcTopNav a:hover {
			color: #000000;
		}

/* End TOP AREA of the page */

/* MAIN AREA: three columns: left navigation, main content, login box etc.*/
	/* Define the wrapper and the three columns: */
	
/*Change PCmainArea by adding : background-color: #FFFFFF; */
	
		#pcMainArea {
			width: 1100px;
			margin-left: auto;
			margin-right: auto;
			margin-bottom: 5px;
			padding: 0;
			border: 0;
			background-color: #FFFFFF;
			border-collapse: collapse;
		}

/*Change PCLeft to default color for steincenter left menu; #e4a001* and width to 185*/
		#pcLeft {
			width: 230px;
			text-align: left;
			vertical-align: top;
			background-color: #e4a001;
		}
	
		#pcCenter {
			width: 530px;
			padding: 0 5px 0 5px;
			text-align: left;
			vertical-align: top;
		}
	
		#pcRight {
			width: 120px;
			text-align: left;
			vertical-align: top;
		}
		
		.pcColumnSpacer {
			width: 10px;
			background-image:url(images/dotted_spacer_vert.gif);
		}

	/* Define the left column */
	
		#pcLeft h3 {
			font-size: 13px;
			margin: 0;
			padding-bottom: 2px;
		}
		/* ------------<< Style side Navigation for categories >>---------- */
		/*-----------<< sidebar navigation >>---------*/
		#sidebar {
			float:left;
			width:230px;
			background-color:#000000;
			position:relative;
			clear:both;
			padding-bottom:15px;
			padding-left:5px;
			margin: -4px 0 0;
			}
			
			
		.mac.webkit #sidebar {
			
			margin: -3px 0 0;
			}	
		
		#sidebar ul {
			margin:0;
			padding:0;
			list-style:none;
			width:220px;
			}
			
		#sidebar li {
			display:inline;
		}
		
		#sidebar a.navitem {
	color: #000000;
	font-size: 14px;
	padding: 2px 2px 2px 17px;
	display: list-item;
	text-decoration: none;
	background-color: #e4a001;
	background-image: url('/images/menu_bullet.gif');
	background-repeat: no-repeat;
	background-position: left center;
}
		
		#sidebar a.navtitle {
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #000000;
	text-decoration: none;
}
		#sidebar a.navtitle2 {
	font-size: 15px;
	color: #99CCFF;
	font-weight: bold;
}


		#sidebar a:hover {
			text-decoration:underline;
		}
/*End side navigation for categories*/
/*------------<<  extra box on left under sidebar nav  >>-------*/			
		#sidebar2 {
	border-bottom: 10px solid #000000;
border-left-style: solid;
border-left-width: 5px;
border-right: 5px solid #000000;
clear: both;
float: left;
margin: 0;
padding-top: 10px;
text-align: center;
width: 230px;
}	
/*properties for nav search box*/
		#nav-search {
	border: 5px #FFFFFF double;
	margin: 0;
	padding-top: 11px;
	background-color: #00FFFF;
	width: 200px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
#nav-search2 {
	border: 0px #FFFFFF double;
	margin: 0;
	padding-top: 11px;
	padding-bottom:11px;
	background-color: #e5e5e5;
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}


@-moz-document url-prefix() {
    #nav-search2 {
	width: 100%;
}
}
	/* Define the right column which is actually in the footer*/
	
		#pcShowCart {
			background-color: #FFFFAA;
			color: #666666;
			padding: 5px 5px 5px 10px;
			margin-bottom: 5px;
		}
	
		#pcCustomerLogin {
			background-color: #000080;
			color: #0066FF;
			padding: 5px 5px 1px 10px;
			margin: 0 0 5px 0;
}
		#pcAffiliateLogin {
			background-color: #FFEE99;
			color: #0066FF;
			padding: 5px 5px 1px 10px;
			margin: 0 0 5px 0;
		}
		/* change h3 color for right colum to white for customer login black*/
		#pcRight h3 {
			font-size: 13px;
			margin: 0px;
			padding-bottom: 2px;
			color: #FFFFFF;
}
		#pcRight ul {
			list-style-type: none;
			margin: 0 0 10px 5px;
			padding: 0;
		}
		#pcRight li {
			margin: 2px 0 0 0;
		}
	/* Changed font colors for customer login  */
		#pcCustomerLogin a:link, #pcCustomerLogin a:visited {
			color: #FFFFFF;
			text-decoration: none;
}
		#pcCustomerLogin a:hover {
			color: #FFFF00;
}
		#pcAffiliateLogin a:link, #pcAffiliateLogin a:visited {
			color: #777777;
			text-decoration: none;
		}
		#pcAffiliateLogin a:hover {
			color: #000000;
		}
/* End MAIN AREA */
/* START Footer */
	#pcFooter {
	font-size: 14px;
	color: #000000;
	text-align: center;
}
	#pcFooter a:link, #pcFooter a:visited, #pcFooter a:hover {
	text-decoration: underline;
	color: #000000;
}
	#pcFooterSpacer {
	background-image:url(images/dotted_spacer_left.gif);
	height: 5px;
}
/* END Footer */

/* Text formats */
.header-h1 {
padding: 0;
color: #FFFF00;
background-color: #000000;
font-size: 18px;
font-weight: bold;
width: auto; /*fix for netscape 4 */;
border-style: none;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
}
.header-h2 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.searchbutton {
float: right;
    margin-left: -50px;
    margin-right: 60px;
	margin-left: -45px\9;
    margin-right: 55px\9;
}

@-moz-document url-prefix() {
    .searchbutton {
	float: right;
    margin-left: -40px;
    margin-right: 50px;
}
}


.ribbonsearch {
}


#sidebar img {
	width:220px!important;
}

